{
  "source": "oshwhub",
  "source_url": "https://oshwhub.com/qaxslk/dai-PD-QCyou-pian-jian-ce-yi-ji-",
  "project_id": "1a1e865568d04db59a5a140dd3f13581",
  "title": "支持PD3.1/米PPS与Emarker读取的USB电压电流表",
  "description_short": "基于ESP32-PICO-D4的USB功率计，实现了PD3.1/PPS/QC的监测与诱骗，支持米私有诱骗、Emarker读取以及诸多其他功能，具体功能可看项目功能介绍。",
  "description_path": "description.md",
  "author": {
    "username": "qaxslk",
    "display_name": "qaxslk",
    "user_id": "5ff188711e4342099df5e500bc5a464c"
  },
  "license": "CC BY-NC-SA 4.0",
  "tags": [],
  "created_at": "2022-07-13T15:55:26.000Z",
  "updated_at": "2025-12-24T02:04:01.000Z",
  "published_at": "2024-06-07T01:11:10.000Z",
  "crawled_at": "2026-04-23T11:30:39.860358+00:00",
  "metrics": {
    "likes": 1215,
    "stars": 2695,
    "forks": 1146,
    "views": 306681,
    "watch": 0,
    "comments": 448
  },
  "cover": {
    "url": "https://image.lceda.cn/pullimage/Xl5EY8fMBTiXzXkTPdbza8bTdtaqEHzKjVZyI5rF.jpeg",
    "path": "cover.jpeg"
  },
  "files": [
    {
      "name": "pd诱骗、检测&emarker读取演示.mp4",
      "url": "https://image.lceda.cn/attachments/2022/7/uTn5lxDhfdtLIUHzLAJQlfdEqtf59MNG1ct1xOwv.mp4",
      "original_id": "8227d8f1af9942ada85c34c0bae46520",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 42014963,
      "md5": "27b4c853705de1e2c8f3dbacbe932c06",
      "path": "files/pd诱骗、检测&emarker读取演示.mp4",
      "sha256": "7ddb738a0acc396f9f7bc7d7a37d62f4874f113442fdccffe98b7d11f8d4d16e"
    },
    {
      "name": "电流监测及功能演示.mp4",
      "url": "https://image.lceda.cn/attachments/2022/7/Hrxaxo9kD6biCRjTHRPz9lihZPDspQxTyUOmj0ZP.mp4",
      "original_id": "5a38d4a5c90c4c929ee6afd90685c54a",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 30663097,
      "md5": "ce92545afce40853be91a4b35fd31a74",
      "path": "files/电流监测及功能演示.mp4",
      "sha256": "62ea7eb1b512dc89326f222148903247389e6d1e1d1d06a86d01411b941fc78b"
    },
    {
      "name": "qc诱骗演示.mp4",
      "url": "https://image.lceda.cn/attachments/2022/7/TPVFa8A5CZUYDDcjwqLqGh2CasxOhQuwJwCrTUoV.mp4",
      "original_id": "8ec5c15c8a884581b93ea7c92e0fd537",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 43307009,
      "md5": "f2645fc0c007df8a76a687a34fe1e9c5",
      "path": "files/qc诱骗演示.mp4",
      "sha256": "6752cefab7403f0964fce635e87d3efc0915f0dbc95799c8cd8235ca3ad8152d"
    },
    {
      "name": "flash_download_tool_3.9.2_0.zip",
      "url": "https://image.lceda.cn/attachments/2022/8/zxKZnl7dstHkJzcCJsSCZH8Z3h4xv3r0dJ9pz4OR.zip",
      "original_id": "4ebd8bd9cdc04174a33eabde9ad178b6",
      "ext": "zip",
      "mime": "application/x-zip-compressed",
      "size": 32734744,
      "md5": "4f493dae92337d5b2a91735e9243a551",
      "path": "files/flash_download_tool_3.9.2_0.zip",
      "sha256": "b3cfc172dad907b1aa24a5424b3d682ff26d5786fb8bc6bbd58c0138ce012c32"
    },
    {
      "name": "iic测试.bin",
      "url": "https://image.lceda.cn/attachments/2022/8/vry47jDECDC6Oi580rjR3A8kPBqxUEqrua6CyTHJ.bin",
      "original_id": "62f50e21b4794a849019abf339cb0a87",
      "ext": "bin",
      "mime": "application/octet-stream",
      "size": 285584,
      "md5": "e62c5dcadbbb36a066a4f98fea76c2d1",
      "path": "files/iic测试.bin",
      "sha256": "7419ef6b09267c66925ccb5caf599115c9d147c12336080423bb90fc0d12ac2b"
    },
    {
      "name": "BOM清单.csv",
      "url": "https://image.lceda.cn/attachments/2022/8/bgFVrW1VricnDvTBz3teVuMEZHn5p01utREdg1fB.txt",
      "original_id": "1bf37839d71245baa542e5edd2c87c51",
      "ext": "txt",
      "mime": "application/octet-stream",
      "size": 12530,
      "md5": "025fc254292a1a2985695e9634a3bdbc",
      "path": "files/BOM清单.csv",
      "sha256": "0b8a51addcda633de81d5d18e5b4e708304a45b8e2814c64ee17d7ce6339fd11"
    },
    {
      "name": "IBOM焊接图.zip",
      "url": "https://image.lceda.cn/attachments/2022/9/AMssLlo7nElKEtewGB5MR9CCltg0o1ANYHcLHIlc.zip",
      "original_id": "9510dc61265243f691828f76ed24eb0c",
      "ext": "zip",
      "mime": "application/x-zip-compressed",
      "size": 107801,
      "md5": "dd51ef36f5cfb614d81b94742e0bf527",
      "path": "files/IBOM焊接图.zip",
      "sha256": "eadc67396a41531c691454dcaa1597c99988975d498a3a19bdf93cb2354bd1d3"
    },
    {
      "name": "新版本直通监测,主界面,PD监测抓包,Emarker读取演示.mp4",
      "url": "https://image.lceda.cn/attachments/2023/3/ml3J4ndhkWtv85i37YK1bXUyl8ss2Me00izGjSPv.mp4",
      "original_id": "aacf4846545f4b26a2ca90355e51ead3",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 21536979,
      "md5": "c68d8d5d2e8794c0a0242773c0d6784c",
      "path": "files/新版本直通监测,主界面,PD监测抓包,Emarker读取演示.mp4",
      "sha256": "abe0194ae357a4b381648abe774e48a02c94d12305f1d6dee2e7dfe95f8a5fae"
    },
    {
      "name": "新版本PD,PPS诱骗,PD抓包，Emarker读取演示.mp4",
      "url": "https://image.lceda.cn/attachments/2023/3/UoNgPZVjkgceMl8H1AlPv0HGYMX0cGpSjz71rCzO.mp4",
      "original_id": "323305b48e6a4fd99de89d4892f2b8ca",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 16394310,
      "md5": "93991863eeb592c0c661e5871d247e14",
      "path": "files/新版本PD,PPS诱骗,PD抓包，Emarker读取演示.mp4",
      "sha256": "9b764917ab6b04766fdcb8ce41f96c065ad1bbe4e34cb2ece4a94044aa8865a1"
    },
    {
      "name": "新版本QC,QC3诱骗演示.mp4",
      "url": "https://image.lceda.cn/attachments/2023/3/GVI4oTGtFn7v7M97a0wCk713lRsC0FI9gtSBtemK.mp4",
      "original_id": "c4a07773431643e28aa45a3d523e7869",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 9525550,
      "md5": "d79bd2e739cfd4569f7550cb2cb166d0",
      "path": "files/新版本QC,QC3诱骗演示.mp4",
      "sha256": "a9d8108ab0701b02a36e5384a9b046a6c7dfb8b0d0aaceb0c8766fda2fb5366d"
    },
    {
      "name": "新版本设置项等其它功能演示.mp4",
      "url": "https://image.lceda.cn/attachments/2023/3/okBYwyFpliRTbS0WjOq3nDOd8VArZNrienxnYOd5.mp4",
      "original_id": "cfe67e3dd4bb44bea05a6b07fa396618",
      "ext": "mp4",
      "mime": "video/mp4",
      "size": 14885852,
      "md5": "aa0ad712586d956f96061cac9af9579a",
      "path": "files/新版本设置项等其它功能演示.mp4",
      "sha256": "71249c098d89e07e224556818875c9c821f5356137c578576b52e1d6d418d55d"
    },
    {
      "name": "TTL1.2.3 免注册.bin",
      "url": "https://image.lceda.cn/oshwhub/project/attachments/3c8beccc8bb645d7900f78ff8b5bd511.bin",
      "original_id": "44872f72038747a8b42ad88b812a3443",
      "ext": "bin",
      "mime": "application/octet-stream",
      "size": 1520480,
      "md5": "dbd936ed6a9b9120a610a7f9ca67efe8",
      "path": "files/TTL1.2.3 免注册.bin",
      "sha256": "1c7a4e934b296944b462e3a511795b5e17c58319a6ee2d3f630ff8a3c5af9c44"
    },
    {
      "name": "OTA1.2.3 免注册.bin",
      "url": "https://image.lceda.cn/oshwhub/project/attachments/72261283c1a44d9d9c48e1a3a7c332b4.bin",
      "original_id": "2172e76f1d4d42ccb4d89d2a27d7be5f",
      "ext": "bin",
      "mime": "application/octet-stream",
      "size": 1454944,
      "md5": "25b84659cd5224d89232935b3d1a4d47",
      "path": "files/OTA1.2.3 免注册.bin",
      "sha256": "b7d6bb3ae33ec3809c69ef26c3af19a0c57c775f2ce36af4a18c6d5136b24693"
    }
  ],
  "raw_fields": {
    "path": "qaxslk/dai-PD-QCyou-pian-jian-ce-yi-ji-",
    "grade": 4,
    "origin": "std",
    "public": true,
    "publish": true,
    "skipped_files": []
  }
}